#third {
    color: red;
}

*{
    font-family: "Monaco" , monospace;
    font-size:  15px;
}

h1 {
    font-size: 25px;
}

h2 {
    text-transform: uppercase;
}

.language-item {
    background-color: lavender;
}

li[value] {
    border-width: 0.5px;
    border-style: solid;
    border-color: skyblue;
}

img + ul {
    list-style-type: none;
}

section img {
    height: 150px;
    width: 150px;
    border-radius: 75px; 
}

ul~p {
    text-align: center;
}

ul>li {
    letter-spacing: 5px
}